Merge pull request #12 from mt-site admin-updates...
Merge pull request #12 from mt-site admin-updates Update admin submodule to include MySQLi switchover.

File last commit:

4e0d93c1f71c
96b144840702 merge
Show More
fullscreen.css
35 lines | 502 B | text/css | LassoCssLexer
/ endgames-vn / fullscreen.css
Add stuff for the Endgames mini-VN.
r8 /*
* Sample container for viewing a VN in fullscreen.
* CSS
*/
body {
padding: 0px;
margin: 0px;
width: 100%;
height: 100%;
background: #000;
overflow: hidden;
}
div.viewport-container {
width: 177.77vh;
height: 100vh;
max-width: 100%;
position: relative;
padding: 0px;
margin: auto;
overflow: hidden;
vertical-align: middle;
}
iframe {
padding: 0px;
height: 100%;
width: 100%;
max-height: 56.25vw;
position: relative;
overflow: hidden;
border: 0px none;
display: inline;
}